
TYPO3.Neos - Feature # 45433

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-02-13 Assigned To: Aske Ertmann
Updated: 2014-11-02 Due date:
Subject: Support configurable rendering max widths of images
Description

It should be supported to define max width for image rendering using TypoScript

It should be possible to set the configuration based on the context using Eel

History
#1 - 2013-02-13 13:33 - Aske Ertmann
- Target version set to 1.0 beta 1

#2 - 2013-04-02 10:56 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann

#3 - 2013-04-03 23:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19550

#4 - 2013-04-03 23:43 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19550

#5 - 2013-04-04 13:39 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19550

#6 - 2013-04-07 13:09 - Aske Ertmann
- Status changed from Accepted to Under Review
- % Done changed from 0 to 90

#7 - 2013-04-10 21:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19550

#8 - 2013-04-30 19:19 - Gerrit Code Review
Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/19550

#9 - 2013-05-14 10:59 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

#10 - 2014-11-02 18:21 - Aske Ertmann
- Status changed from Resolved to Closed
